/* CSS Document */
@charset "utf-8";


.faq_area h3 span {
	display: inline-block;
	background-color: #000;
	color: #fff;
	padding: 5px 15px;
	margin: 15px 0 5px;
}

.faq_area .faq_box {
	padding: 5px 40px;
}

.faq_area .faq_box .faq_item {
	position: relative;
	padding: 0 0 0 40px;
	margin: 3px 0;
}
.faq_area .faq_box .faq_item span {
	display: inline-block;
	background-color: #555;
	border-radius: 50%;
	padding: 0 8px;
	position: absolute;
	top: 0;
	left: 0;
}
.faq_area .faq_box .faq_item span.faq_q {
	background-color: #ccc;
}
.faq_area .faq_box .faq_item span.faq_a {
	background-color: #555;
	color: #fff;
}

.faq_area .faq_box ul {
	padding: 0 0 0 62px;
}
.faq_area .faq_box ul li {
	list-style: decimal;
}
.arrow_box {
	position: relative;
	padding: 0 0 0 20px;
}
.arrow {
	position: absolute;
	left: 0;
}
